*{
  margin:0;
}
html, body{
  height:100%;
  line-height:1.5em!important;
  margin-bottom:0!important;
}
.clr, .clear{
  clear:both;
}  
h1, h2, h3, h4, h5 {
    line-height: 1.1em;
  letter-spacing:normal!important;
  font-weight:lighter;
    margin: 0 0 15px;
}
p {
    margin: 0 0 6px;
}
#wrapper {
  background:url('/images/timber/center-slice.gif') top center repeat-y;
  min-height:100%;
  height:auto !important;
  height:100%;
  margin:0 auto -250px;
}
.menu-bedroom-furniture .sigProPseudoCaption,
.menu-bedroom-furniture .sigProCaption,
.menu-office-furniture .sigProPseudoCaption,
.menu-office-furniture .sigProCaption,
.menu-dining-tables-and-chairs .sigProPseudoCaption,
.menu-dining-tables-and-chairs .sigProCaption,
.menu-entertainment-units .sigProPseudoCaption,
.menu-entertainment-units .sigProCaption,
.menu-display-units-sideboards .sigProPseudoCaption,
.menu-display-units-sideboards .sigProCaption,
.menu-mirrors-and-artistic-works .sigProPseudoCaption,
.menu-mirrors-and-artistic-works .sigProCaption,
.menu-commercial .sigProPseudoCaption,
.menu-commercial .sigProCaption,
.menu-commercial .sigProPseudoCaption,
.menu-commercial .sigProCaption,
.menu-upcycling .sigProPseudoCaption,
.menu-upcycling .sigProCaption,
.menu-occasional-furniture .sigProPseudoCaption,
.menu-occasional-furniture .sigProCaption,
.menu-miscellaneous .sigProPseudoCaption,
.menu-miscellaneous .sigProCaption{
  display:none!important;
}
.sigProThumb{
  padding:10px 10px 0 0!important;
}
#rt-menu{
  background:#FFF;
  border-top:1px solid #666;
  border-bottom:1px solid #666;
  text-transform:uppercase;
}
#rt-header{
  background:url('/images/timber/juniper-bg.jpg') 0 100% repeat;
}
#rt-header .rt-block{
  padding:30px 0 0;
}
#rt-breadcrumbs .rt-block{
  margin:0;
  padding:10px 15px;
}
#rt-sidebar-a {
    background:none !important;
}
#rt-main .rt-block{
  margin:0;
  padding:10px 15px;
}
#rt-content-bottom .rt-block{
  margin:0;
  padding:0 15px;
}
#rt-bottom{
  clear:both;
  background:url('/images/timber/juniper-bg.jpg') 0 100% repeat;
  font-size:11px;
  padding:10px 0;
  height:230px;
}
.push{
  clear:both;
  height:250px;
}
#rt-mainbottom .rt-container{
  background:#FFF;
  padding:20px 0 0;
}
#rt-mainbottom img{
  border:5px solid #CCC;
}
#rt-mainbottom .rt-block {
    margin-bottom: 30px;
}
#rt-mainbottom .module-title{

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZjYzAzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzg4Y2QzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2E2ZGEyOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYmRjMjgiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(108,192,55,1) 0%, rgba(136,205,48,1) 45%, rgba(166,218,41,0) 92%, rgba(171,220,40,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(108,192,55,1)), color-stop(45%,rgba(136,205,48,1)), color-stop(92%,rgba(166,218,41,0)), color-stop(100%,rgba(171,220,40,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(108,192,55,1) 0%,rgba(136,205,48,1) 45%,rgba(166,218,41,0) 92%,rgba(171,220,40,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(108,192,55,1) 0%,rgba(136,205,48,1) 45%,rgba(166,218,41,0) 92%,rgba(171,220,40,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(108,192,55,1) 0%,rgba(136,205,48,1) 45%,rgba(166,218,41,0) 92%,rgba(171,220,40,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(108,192,55,1) 0%,rgba(136,205,48,1) 45%,rgba(166,218,41,0) 92%,rgba(171,220,40,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cc037', endColorstr='#00abdc28',GradientType=1 ); /* IE6-8 */

  margin:0 5px;
  padding:0 0 0 15px;
  position:absolute;
  bottom:30px;
  width:260px;
}
.module-title h2,
.module-title h3,
.module-title h4,
.module-title h5 {
  color:#FFF;
    letter-spacing:normal !important;
    font-weight:lighter;
  margin:10px 0;
}
.module-title h2{
  font-size:18px;
}
.component-content .rt-article-bg {
    border-bottom: 0!important;
    padding-bottom: 0!important;
}
.plug{
  font-size:8px;
}
.plugRight{
  font-size:8px;
  text-align:right;
}
#rt-bottom .rt-omega{
  display:block;
  position:relative;
  text-align:right;
}
.fusion-js-subs{
  padding-top:13px!important;
}
#userForm td{
  padding:0 0 12px;
}
.ppg_thbox220,
.ppg_thbox230 {
  height:350px!important;
}
.ppg_capbot {
    clear: both;
  padding:6px 0;
    text-align: left !important;
}
.rt-article-icons{
  display:none;
}
#rt-mainbottom .rt-alpha, .rt-omega{
  margin:0 15px!important;
    width: 280px;
}
.rt-container .rt-grid-4 {
  margin:0 15px;
    width: 280px;
}
#rt-lowerbottom .rt-block{
  padding:0 35px 10px 0;
}
.itemSocialSharing{
  float: left;
  margin:10px 0;
  width:100%;
  clear:both;
}
.itemTwitterButton,
.itemFacebookButton,
.itemGooglePlusOneButton{
  float: left;
  padding:0 20px 0 0;
}
#rt-header .rt-container .rt-omega{
  display:inline;
  float:left;
  width:440px !important;
}
.social{
  position:absolute;
  right:20px;
  padding:0 80px 0 0;
  top:0;
}